﻿.UnderlineContainer {
border-bottom: 1px solid #000;
font-size: 14px;
}
.WrapperComplaint {
background-color: #fff;
padding: 15px;
}
.InputMandatory:after {
content: "*";
color: #BF1601;
position: absolute;
padding: 0px 5px 5px 3px;
font-size: 12px;
font-weight: normal;
}
.Page .Content a.TableLink,
.Page .Content a:link.TableLink,
.Page .Content a:visited.TableLink {
  color: #303030;
  text-decoration: none;
  font-size: 12px; 
}
.Page .Content a.TableLink.Red,
.Page .Content a:link.TableLink.Red,
.Page .Content a:visited.TableLink.Red {
    color: #dd1010;
    background: transparent;
}
.Page .Content a.TableLink:hover,
.Page .Content a:link.TableLink:hover,
.Page .Content a:visited.TableLink:hover {
    color: #303030;
    text-decoration: underline; 
}
.Page .Content a.TableLink.Red:hover,
.Page .Content a:link.TableLink.Red:hover,
.Page .Content a:visited.TableLink.Red:hover {
    color: #ad0d0d;
    background: transparent;
}

a[disabled="disabled"], a[disabled="disabled"]:hover {
opacity: 0.5 !important;
cursor: default !important;
text-decoration: none !important;
}